import { Command } from "../types";
interface ParallelCommand extends Command {
  readonly children: readonly Command[];
}

/** Creates a `Command` object that runs given commands in parallel. */
export declare const par: (
  ...commands: (Command | string)[]
) => ParallelCommand;
export {};
