import { Command } from "../types";
interface SequenceCommand extends Command {
  readonly children: readonly Command[];
  readonly name: string;
}

/** Creates a `Command` object that runs given commands in sequence. */
export declare const seq: (
  ...commands: (Command | string)[]
) => SequenceCommand;
export {};
