import { Command } from "../types";
declare type CreateCommandParams = Omit<
  Command,
  | "ignoreFailure"
  | "ignoresFailure"
  | "rename"
  | "displayState"
  | "hide"
  | "collapse"
>;

/** Creates a `Command` instance. */
export declare const createCommand: (params: CreateCommandParams) => Command;

/** @returns `true` if `obj` is (maybe) a `Command` object. */
export declare const isMaybeCommand: (obj: any) => boolean;
export {};
