import { Command, Event, EventRecord } from "../types";

/** Object for recording multiple `EventRecord`s. */
export interface Recorder {
  readonly historyMap: Map<Command, EventRecord[]>;
  readonly record: (command: Command, event: Event) => void;
  readonly getHistory: (command: Command) => EventRecord[];
}

/** Creates a new `Recorder` object. */
export declare const createRecorder: () => Recorder;
